/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	/*
	Hintergrundfarbe der ganzen Seite
	font-family: Tahoma;
	*/
	background: #efefef;
    font-family: Tahoma;
	font-size: 14px;
}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0px;
	font-weight: bold;
}

h1 {
	font-size: 2.2em;
	color: #f42424;
}

h2 {
	font-size: 1.8em;
	color: #808080;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 150%;
	text-align: justify;
}

ul, ol {
}

tkr {
	font-size: 1.4em;
	font-weight: bold;
	color: #f42424;
	/*
	Text größer in rot
	*/
}

a {
	text-decoration: none;
	/*
	Textfarbe Menü Kategorien
	*/
	color: #000000;
}

a:hover {
}

/* Header */

#header {
	width: 960px;
	height: 145px;
	margin: 0 auto;
	background: url(images/03.png) no-repeat right bottom;
    /*
    border: 1px solid blue;
    */
}

/* Logo */

#logo {
    float: left;
	height: 90px;
    width: 315px;
	margin: 0 auto;
	padding-top: 30px;
    padding-left: 20px;
    background: url(images/logo.png) no-repeat right bottom;
    /*
    border: 1px solid red;
    */
}

#tel {
    float: right;
	height: 90px;
    width: 500px;
	margin: 0 auto;
	padding-top: 30px;
    padding-right: 20px;
    /*
    border: 1px solid red;
    */
}

/* Menu */

#menu {
	width: 960px;
	height: 30px;
	margin: 0 auto;
	padding: 0;
    background: url(images/01.png) no-repeat right bottom;
	/*
    border: 1px solid green;
	Hintergrund Navigation oben
	*/
	font-weight: bold;
	font-size: 1.3em;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0px 20px 0px;
	background: #ffffff;
}

/* Content */

#content {
	padding: 0px 20px 0px 20px;
}

#content h2 {
    text-align: center;
    padding-bottom: 20px;
}

#content a {
    color: #000000;
}

#content big {
    font-size: 2em;
	font-weight: bold;
}

#content div {
    text-align: justify;
}

#imp td {
	border: 2px solid white;
	background: url(images/04.png);
	background-size: contain;
	vertical-align: top;
}


/* Footer */

#footer {
    width: 960px;
	height: 30px;
	margin: 0 auto;
	padding: 0px 0 10px 0;
	background: url(images/02.png) no-repeat left top;
}


